Package list cinnamon-menus / cme/main
Reading package lists... 0%Reading package lists... 100%Reading package lists... Done Building dependency tree... 0%Building dependency tree... 0%Building dependency tree... 50%Building dependency tree... 50%Building dependency tree... Done Reading state information... 0% Reading state information... 0%Reading state information... Done Connecting to api.ftp-master.debian.org to check 2 package versions. Please wait... Got info from api.ftp-master.debian.org for 0 packages. Connecting to api.ftp-master.debian.org to check gobject-introspection-repository versions. Please wait... got no info for gobject-introspection-repository Connecting to api.ftp-master.debian.org to check gir-repository-dev versions. Please wait... got no info for gir-repository-dev Changes applied to dpkg configuration: - control source Standards-Version: '4.1.4' -> '4.5.1' # applied fix for :Current standards version is '4.5.1'. Please read https://www.debian.org/doc/debian-policy/upgrading-checklist.html for the changes that may be needed on your package to upgrade it from standard version '4.1.4' to '4.5.1'. - compat deleted value: '11' - control source Build-Depends:0: 'debhelper (>= 11~)' -> 'debhelper-compat (= 13)' # applied fix for :Cleared deprecated compat value; Set debhelper dependency version to 13~; changed debhelper dependency to debhelper dependency - control source Build-Depends:2: 'gobject-introspection (>= 0.9.12-4~)' -> 'gobject-introspection' # applied fix for :unnecessary greater-than versioned dependency: gobject-introspection (>= 0.9.12-4~). Debian has oldoldoldstable -> 1.42.0-2.2; oldoldstable -> 1.50.0-1+b1; oldstable -> 1.58.3-2; stable -> 1.66.1-1+b1; unstable -> 1.68.0-2; testing -> 1.68.0-2; - control source Build-Depends:3: 'gtk-doc-tools (>= 1.4)' -> 'gtk-doc-tools' # applied fix for :unnecessary greater-than versioned dependency: gtk-doc-tools (>= 1.4). Debian has oldoldoldstable -> 1.21-2; oldoldstable -> 1.25-7; oldstable -> 1.28-1; unstable -> 1.33.2-1; stable -> 1.33.2-1; testing -> 1.33.2-1; - control source Build-Depends:4: 'intltool (>= 0.40.0)' -> 'intltool' # applied fix for :unnecessary greater-than versioned dependency: intltool (>= 0.40.0). Debian has oldoldoldstable -> 0.50.2-2; oldoldstable -> 0.51.0-3; oldstable -> 0.51.0-5; unstable -> 0.51.0-6; stable -> 0.51.0-6; testing -> 0.51.0-6; - control source Build-Depends:5: 'libgirepository1.0-dev (>= 0.10.7-1~)' -> 'libgirepository1.0-dev' # applied fix for :unnecessary greater-than versioned dependency: libgirepository1.0-dev (>= 0.10.7-1~). Debian has oldoldoldstable -> 1.42.0-2.2; oldoldstable -> 1.50.0-1+b1; oldstable -> 1.58.3-2; stable -> 1.66.1-1+b1; unstable -> 1.68.0-2; testing -> 1.68.0-2; - control source Build-Depends:6: 'libglib2.0-dev (>= 2.30.0)' -> 'libglib2.0-dev' # applied fix for :unnecessary greater-than versioned dependency: libglib2.0-dev (>= 2.30.0). Debian has oldoldoldstable -> 2.42.1-1+b1; oldoldstable -> 2.50.3-2+deb9u2; oldstable -> 2.58.3-2+deb10u3; stable -> 2.66.8-1; unstable -> 2.68.4-1; testing -> 2.68.4-1; - control binary:"libcinnamon-menu-3-dev" Depends:2: 'libglib2.0-dev (>= 2.30.0)' -> 'libglib2.0-dev' # applied fix for :unnecessary greater-than versioned dependency: libglib2.0-dev (>= 2.30.0). Debian has oldoldoldstable -> 2.42.1-1+b1; oldoldstable -> 2.50.3-2+deb9u2; oldstable -> 2.58.3-2+deb10u3; stable -> 2.66.8-1; unstable -> 2.68.4-1; testing -> 2.68.4-1; jenkins@osuosl167-amd64.debian.net 2 months ago
2 changed file(s) with 31 addition(s) and 34 deletion(s). Raw diff Collapse all Expand all
+0
-1
debian/compat less more
0 11
00 Source: cinnamon-menus
1 Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
2 Uploaders: Maximiliano Curia <maxy@debian.org>,
3 Margarita Manterola <marga@debian.org>,
4 Fabio Fantoni <fantonifabio@tiscali.it>,
5 Norbert Preining <norbert@preining.info>
16 Section: x11
27 Priority: optional
3 Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
4 Uploaders:
5 Maximiliano Curia <maxy@debian.org>,
6 Margarita Manterola <marga@debian.org>,
7 Fabio Fantoni <fantonifabio@tiscali.it>,
8 Norbert Preining <norbert@preining.info>
9 Homepage: http://cinnamon.linuxmint.com
10 Build-Depends:
11 debhelper (>= 11~),
12 gnome-pkg-tools,
13 gobject-introspection (>= 0.9.12-4~),
14 gtk-doc-tools (>= 1.4),
15 intltool (>= 0.40.0),
16 libgirepository1.0-dev (>= 0.10.7-1~),
17 libglib2.0-dev (>= 2.30.0),
18 meson
19 Standards-Version: 4.1.4
8 Build-Depends: debhelper-compat (= 13),
9 gnome-pkg-tools,
10 gobject-introspection,
11 gtk-doc-tools,
12 intltool,
13 libgirepository1.0-dev,
14 libglib2.0-dev,
15 meson
16 Standards-Version: 4.5.1
2017 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-menus
2118 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-menus.git
19 Homepage: http://cinnamon.linuxmint.com
2220
2321 Package: gir1.2-cmenu-3.0
22 Architecture: any
2423 Section: introspection
25 Architecture: any
26 Depends:
27 libcinnamon-menu-3-0 (= ${binary:Version}),
28 ${gir:Depends},
29 ${misc:Depends},
30 ${shlibs:Depends},
24 Depends: libcinnamon-menu-3-0 (= ${binary:Version}),
25 ${gir:Depends},
26 ${misc:Depends},
27 ${shlibs:Depends}
28 Breaks: cinnamon (<< 4.8~)
3129 Conflicts: gobject-introspection-repository
3230 Description: GObject introspection data for the Cinnamon menu library
3331 This package contains introspection data for Cinnamon menu, an
3533 .
3634 It can be used by languages supporting dynamic bindings with
3735 the GIRepository format.
38 Breaks: cinnamon (<< 4.8~)
3936
4037 Package: libcinnamon-menu-3-0
38 Architecture: any
4139 Section: libs
42 Architecture: any
43 Depends: ${misc:Depends}, ${shlibs:Depends}
40 Depends: ${misc:Depends},
41 ${shlibs:Depends}
42 Breaks: cinnamon (<< 4.8~),
43 cinnamon-control-center (<< 4.8~)
4444 Description: Cinnamon implementation of the freedesktop menu specification
4545 The package contains an implementation of the draft
4646 "Desktop Menu Specification" from freedesktop.org:
4848 http://www.freedesktop.org/Standards/menu-spec
4949 .
5050 This package contains the shared library.
51 Breaks: cinnamon (<< 4.8~), cinnamon-control-center (<< 4.8~)
5251
5352 Package: libcinnamon-menu-3-dev
53 Architecture: any
5454 Section: libdevel
55 Architecture: any
56 Depends:
57 gir1.2-cmenu-3.0 (= ${binary:Version}),
58 libcinnamon-menu-3-0 (= ${binary:Version}),
59 libglib2.0-dev (>= 2.30.0),
60 ${misc:Depends},
55 Depends: gir1.2-cmenu-3.0 (= ${binary:Version}),
56 libcinnamon-menu-3-0 (= ${binary:Version}),
57 libglib2.0-dev,
58 ${misc:Depends}
6159 Replaces: gir-repository-dev (<< 0.6.5-6)
6260 Description: Cinnamon implementation of the freedesktop menu specification
6361 The package contains an implementation of the draft